[setup]
;------------名称
AppTitle      =  极品飞车4
Ename         =   NFS4
;------------主EXE路径 
AppName       =  nfshs.exe
SoftId        = 16472
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 1   
RUNCommand    =  注册.bat  
LastTime  =2010-11-12 10:19:32 
RunNum        =31
isclose       =0
